<?xml version="1.0"?>
<ICSVS version="1.0.0.0">
    <INFO>
	<PRODUCT>iCOMSYS_CALLAGENT</PRODUCT>
        <TENENTID>icsvs001</TENENTID>
        <CHANNELID>00001</CHANNELID>
        <SERVERID>00</SERVERID>
        <SERVERIP>192.168.0.21</SERVERIP>
    </INFO>
    <LICENSE>
        <KEY>2CF05DD7C692</KEY>
        <CHANNELS>8</CHANNELS> 
        <EXPIRE>9999</EXPIRE> 
    </LICENSE>
    <LOG>
        <PATH>/home/leejj9612/dev/logs/icsvs</PATH>
        <DISKLIMIT>100</DISKLIMIT>
        <LEVEL>DEBUG2</LEVEL>
        <OUTPUT>file</OUTPUT>
        <ROTATE size="100" num="10" yesno="yes"/>
		<DELPERIOD day="90" hour="2"/> <!-- day, hour -->
    </LOG>

    <COMMAND value="true" transport="tcp" port="57000"/>
    <CALLEVENT value="false" production="ICOMSYS_CTI" version="1.0.0.1"/>
    <SIP value="true" transport="udp" port="5090" proxy="192.168.0.222:5090"/>

    <AGENT name="9012" value="true"> 
        <!-- if register value is false, it works to TRUNK mode-->
        <REGISTER value="true" transport="udp" expire="3600" username="9012"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21000" format="PCMA PCMU"/>
    </AGENT>
    <AGENT name="9013" value="true">
        <REGISTER value="true" transport="udp" expire="3600" username="9013"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21002" format="PCMA PCMU G729"/>
    </AGENT>
    <AGENT name="9014" value="true">
        <REGISTER value="true" transport="udp" expire="3600" username="9014"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21004" format="PCMA PCMU"/>
    </AGENT>
    <AGENT name="9015" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9015"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21006" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9016" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9016"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21008" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9017" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9017"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21010" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9018" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9018"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21012" format="PCMU PCMA"/>
    </AGENT>
    <AGENT name="9019" value="false">
        <REGISTER value="false" transport="udp" expire="3600" username="9019"/>
        <OPTIONS value="true" interval="30"/>
        <MEDIA m="aud" port="21014" format="PCMU PCMA"/>
    </AGENT>

    <VOICEAGENT>
        <AGENT name="9012" action="out" port="55553" voiceport="56002" ip="192.168.0.21"/>
        <AGENT name="9013" action="in" port="55553" voiceport="56003" ip="192.168.0.21"/>
        <AGENT name="9014" action="out" port="55553" voiceport="56004" ip="192.168.0.21"/>
        <SERVER port="7777" baseport="7778" range="128">192.168.0.21</SERVER>
    </VOICEAGENT>
</ICSVS>
